<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="../styles/styles.css">
</head>
<body>
    <nav class="navigation">
        <div>SHIPPER's ACCOUNT</div>
        <div class="nav-right">
            <div class="shipper-email"></div>
            <button class="button-logout">Logout</button>
        </div>
        
    </nav>
    
    <!-- <div class="content-response"></div> -->

    <script src="../scripts/shipper.js"></script>
</body>
</html>